Error
A valid request URL is required to generate request examples{
"results": {
"byProject": [
{
"count": 123,
"projectName": "<string>",
"projectUuid": "<string>"
}
],
"totalCount": 123
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Organizations
Get user dashboards
Gets a summary of dashboards owned by a user across all projects
GET
/
api
/
v1
/
org
/
user
/
{userUuid}
/
dashboards-summary
Error
A valid request URL is required to generate request examples{
"results": {
"byProject": [
{
"count": 123,
"projectName": "<string>",
"projectUuid": "<string>"
}
],
"totalCount": 123
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
the uuid of the user Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Was this page helpful?